Una banda informativa con actualización continua en Ubuntu

Si no tienes ya bastante distracción con Twitter, Facebook y demás redes sociales,  esto ya es la delicia para un procrastinador nato como yo:

News RSS Ticker es una banda informativa o ticker de noticias, que te va mostrando las noticias de forma continua, tal y como puedes ver en algún informativo de la televisión.

0012_Área de trabajo 1

Características

  • Se puede configurar la velocidad del desplazamiento, el tiempo entre actualizaciones, el tamaño y color de la fuente, las dimensiones y localización, el tipo de separación entre noticias,…
  • Cuando haces clic sobre una noticia te abre directamente el navegador que tengas configurado.
  • Se puede parar, recargar y cambiar la velocidad del desplazamiento desde el menú contextual

0013_Menú

  • Se trata de una aplicación desarrollada en C con GTK+ y Libxml2.
  • Tiene licencia GNU/GPL

Instalación

Puedes instalarlo desde el Centro de Software de Ubuntu:

0014_Centro de software de Ubuntu

Para iniciarlo en el menú de Ubuntu > Internet > News RSS Ticker

0015_Menú

Configuración

Una vez instalado y en marcha, haces clic con el botón derecho del ratón sobre la banda, y seleccionas Edit > Preferences, y te aparecerá la siguiente ventana:

0016_News Preferences

Donde puedes configurar desde el tipo de fuente, hasta la transparencia, pasando por el color, …, en fin tienes gran número de posibilidades como he comentado antes.

Puedes seleccionar tantas fuentes de noticias como consideres, para ello, haces clic con el botón derecho del ratón sobre la banda, y seleccionas File > Open RSS Feed, donde verás la siguiente ventana:

0017_RSS Feed Picker

4 comentarios en “Una banda informativa con actualización continua en Ubuntu

  1. navarone hace 11 años

    Buena aplicación, ya la tengo instalada.
    Pero todos los proveedores dan las noticias en Ingles.
    He intentado añadir alguno en Español, pero me dice:
    Invalid URL. Existe alguna en Español que sea aceptada.?
    Gracias y un saludo

      1. navarone hace 11 años

        El atareao : Gracias por la respuesta, todo funciona perfecto.
        Un saludo

  2. Jose hace 11 años

    A mí me da un error y no me lo deja instalar.

    «Error: La dependencia no se puede satisfacer: libgdk-pixbuf2.0-0 (>= 2.21.6)»

    ¿Tiene solución?

    Gracias.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *